#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Mar 07 13:38:39 WIB 2025
maven-metadata-apache.snapshots.xml.lastUpdated=1741329519645
maven-metadata-jetbrains-pty4j.xml.lastUpdated=1741329519645
maven-metadata-central.xml.lastUpdated=1741329519645
maven-metadata-apache.snapshots.xml.error=
maven-metadata-jetbrains-pty4j.xml.error=
